IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Kiosk_Sitio_Habilit')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Kiosk_Sitio_Habilit', 'KIOSK: Indica si el sitio Kiosk esta Online/Offline','INTEGER',1,'KIOSK: Indica si el sitio Kiosk esta Online/Offline (0: Esta Online, 1: Esta Offline)')
END
GO